prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bmp280
Description: Bosch Atmospheric Sensor Library (BMP280 and BME280)
Version: 1.7.1

Libs: -L${libdir} -lupm-bmp280
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-bmp280
Requires.private: 
